Sie befinden sich hier: eisfair / Pack-Eis
News News News

Content

libconfuse-dev (devel)

Header: libconfuse2 - A config file parser lib (Verifiziert)

Version: 1.2.0 Status: stable Release Datum: 2018-11-02
Autor: Sebastian Ertz - sebastian(dot)ertz(at)tk(minus)ertz(dot)de
Internal Program Version: libconfuse 3.2.2 (The HEADER-Files)

libConfuse is a configuration file parser library. It supports sections and
(lists of) values (strings, integers, floats, booleans or other sections),
as well as single/double-quoted strings, environment variable expansion,
functions and nested include statements.

https://github.com/martinh/libconfuse
SHA256-Prüfsumme: acc9bbf33e685344de038d5e4bd17b429ca091b50049b32b80dcac6d15736ce8
Größe: 9.93 KByte
Eis-List: https://www.pack-eis.de/vieweislist.php?pid=27506
Info-Datei: https://www.pack-eis.de/dl.php?l=27506/libconfuse-dev.tar.bz2.info
Benötigte Pakete: base 2.8.9
libconfuse2 1.2.0